@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
@import url("http://fonts.cdnfonts.com/css/cocogoose");

*,
::before,
::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Lato", sans-serif;
  background: #e5e5e5;
}

header {
  position: sticky;
  top: 0;
  width: 100%;
  background: #fff;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

.social-nav {
  display: none;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  min-height: 70px;
}

.nav-link {
  transition: all 0.5s ease;
  color: #979494;
  font-family: "Lato", sans-serif;
}

.nav-link:hover {
  color: #ec5242;
  font-size: 1.2rem;
}

.nav-menu .nav-item:nth-child(6) {
  margin-left: 2rem;
}

.enroll {
  padding: 0.3rem 0.75rem;
  border: 2px solid #ec5242;
  color: #ec5242;
  transition: all 0.8s ease;
}

.enroll:hover {
  background: #ec5242;
  color: #fff;
}

.hamburger {
  display: block;
  cursor: pointer;
  position: absolute;
  top: 1.5rem;
}

.bar {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  background-color: #494646;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

/* mobile screen */

@media (max-width: 768px) {
  .nav-menu {
    position: fixed;
    left: -100%;
    top: 0;
    gap: 0;
    flex-direction: column;
    background-color: #272a31;
    height: 100vh;
    width: 100%;
    padding: 3rem;
    transition: 0.5s;
    filter: drop-shadow(20px);
    opacity: 0.95;
  }

  .nav-item {
    margin: 16px 0;
  }

  .nav-menu .nav-item:nth-child(6) {
    margin-left: 0;
  }

  .nav-menu .nav-link {
    font-weight: 600;
    font-size: 32px;
    line-height: 44px;
    color: #fff;
  }

  .navbar-title {
    display: none;
  }

  .hamburger.active .bar:nth-child(2) {
    opacity: 0;
  }

  .hamburger.active .bar:nth-child(1) {
    transform: rotate(45deg) translateY(11px);
    background-color: #fff;
  }

  .hamburger.active .bar:nth-child(3) {
    transform: rotate(-45deg) translateY(-11px);
    background-color: #fff;
  }

  .nav-menu.active {
    left: 0;
  }

  .bar.active {
    left: 0;
  }
}

.container {
  min-height: 60vh;
  padding: 3rem 2rem;
}

.container-sc {
  background-image:
    linear-gradient(
      rgba(255, 255, 255, 0.842),
      rgba(202, 203, 209, 0.7)
    ),
    url("./images/USD-Cyber-Cybersecurity-vs-Information-Security-vs-Network-Security-_2.jpeg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.headline p {
  font-size: 1.5rem;
  line-height: 1.5;
  color: #ec5242;
  margin-bottom: 1rem;
}

.headline h1 {
  font-size: 2.2rem;
  line-height: 1.5;
  margin-bottom: 1rem;
  font-weight: bolder;
  font-family: "COCOGOOSE", sans-serif;
  color: transparent;
  background-image: url("./images/fire-bg.jpg");
  background-size: 200%;
  background-position: right top;
  background-clip: content-box;
  -webkit-background-clip: text;
  transition: 5s ease-out;
}

.welcome-text h1 {
  font-size: 1.3rem;
  line-height: 1.5;
  color: #b93223;
  text-align: center;
  margin-bottom: 1rem;
  font-weight: 700;
  font-family: "COCOGOOSE", sans-serif;
}

.headline h1:hover {
  background-position: left bottom;
}

.headline-box {
  width: 100%;
  padding: 1rem;
  border: 2px solid #fff;
  transition: 0.5s ease;
}

.headline-box:hover {
  border: 2px solid #ec5242;
  transform: translateY(-0.8rem);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  color: #272a31;
}

.headline-box p {
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 600;
}

.headline-start {
  margin-top: 1rem;
}

.headline-start h2 {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 700;
  color: #2c2b2b;
}

.headline-start p {
  line-height: 1.2;
  font-size: 1rem;
  font-weight: 600;
}

/* section program */

.program {
  min-height: 50vh;
  background-color: black;
  padding: 3rem 2rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin: 0 auto;
}

.program h2 {
  color: #fff;
  text-align: center;
}

.hr {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 30px;
  border: 1px solid red;
  text-align: center;
  margin: 0 auto;
}

.program-card {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  height: 80px;
  background-color: #272a31;
  align-items: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  padding: 2px;
  margin-bottom: 3px;
  cursor: pointer;
  transition: 0.5s ease;
}

.program-card:hover {
  border: 1px solid #fff;
  transform: translateY(-0.8rem);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}

.title-card {
  color: #ec5242;
  margin-right: 1rem;
  margin-bottom: 0.5rem;
  max-width: 40%;
}

.img-card {
  max-width: 20%;
  margin: 5px;
}

.text-card {
  font-size: 0.75rem;
  color: #fff;
  max-width: 45%;
}

.join-btn {
  width: 250px;
  padding: 15px;
  background-color: #ec5242;
  color: #fff;
  margin: 0 auto;
  cursor: pointer;
  font-size: 1rem;
}

.join-btn:hover {
  background-color: #961709;
  color: #fff;
}

.watch {
  display: none;
}

/* featured speaker section  */

.featured-speakers {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin: 2rem;
}

.featured-speakers h2 {
  color: #272a31;
  text-align: center;
}

.speaker-container {
  display: flex;
  flex-direction: row;
  margin: 1rem;
  transition: 0.5s ease;
  cursor: pointer;
}

.speaker-container:hover {
  transform: translateY(-0.5rem);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  border: 1px solid #fff;
}

.speaker-img {
  width: 120px;
  height: 120px;
}

.speaker-content {
  margin-left: 1rem;
  display: flex;
  flex-direction: column;
}

.speaker-content em {
  font-size: 12px;
  margin-top: 0.5rem;
  color: #ec5242;
}

.speaker-content p {
  font-size: 10px;
  margin-top: 0.5rem;
}

.see-more {
  width: 100%;
  padding: 1rem;
  color: #ec5242;
  margin: 0 auto;
  cursor: pointer;
  font-size: 1rem;
}

.fa-angle-down {
  font-size: 1rem;
  padding: 5px;
}

/* partner section */

.partner {
  height: 38vh;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  background-color: #4a4848;
  padding: 1rem 0;
}

.partner h2 {
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

.partners-logo {
  margin: 2.5rem auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
  width: 100%;
}

.part-logo {
  width: 150px;
}

.footer-info {
  height: 20vh;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  margin: auto 2rem;
  padding: 2rem 0;
}

h5 {
  width: 50%;
  font-size: 1.2rem;
  text-align: center;
}

.footer-info p {
  width: 50%;
  text-align: start;
  font-size: 0.85rem;
}

/* Desktop Version */
@media screen and (min-width: 768px) {
  /* <<<<<<<  Navbar >>>>>>> */

  .social-nav {
    display: flex;
    justify-content: end;
    align-items: center;
    background: #444343;
    min-height: 30px;
  }

  .social-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 10rem;
  }

  .social-menu .social-item {
    margin: 0 0.375rem;
  }

  .social-link {
    color: #fff;
    font-size: 0.75rem;
  }

  .navbar > a {
    transition: all 0.5s ease-out;
  }

  .home {
    display: none;
  }

  .nav-branding {
    font-size: 1.5rem;
    color: #272a31;
  }

  .hamburger {
    display: none;
  }

  .navbar {
    display: flex;
    flex-direction: row;
    margin: 0 140px;
    background: #fff;
  }

  .nav-menu {
    display: flex;
    align-items: center;
  }

  .nav-menu li {
    padding-left: 2rem;
  }

  .container {
    padding: 4rem 10rem;
  }

  .headline h1 {
    font-size: 3.5rem;
  }

  .headline p {
    font-size: 2rem;
  }

  .headline-box {
    width: 600px;
  }

  .headline-box p {
    line-height: 1.5;
    font-size: 0.85rem;
    font-weight: 600;
  }

  .headline-start h2 {
    font-size: 2rem;
  }

  .contanier-card {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    width: 100%;
  }

  .program-card {
    width: 200px;
    height: 150px;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 30px;
  }

  .see-more {
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: underline;
    font-size: 0.85rem;
  }

  .see-more:hover {
    color: #ec5242;
  }

  .text-card {
    max-width: 60%;
  }

  .btn-join {
    display: none;
  }

  .warpper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 75vw;
    margin: 0 auto;
  }

  .part-logo {
    width: 150px;
  }
}

/* about page */
.welcome {
  height: 63vh;
  padding: 0.5rem 2rem;
}

.welcome-bg {
  background-image:
    linear-gradient(
      rgba(255, 255, 255, 0.842),
      rgba(202, 203, 209, 0.7)
    ),
    url("./images/Cybersecurity.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.welcome-msg {
  font-size: 1.5rem;
  line-height: 1.5;
  color: #ec5242;
  margin-bottom: 1rem;
}

.welcome-about {
  text-align: center;
}

.modal-desktop {
  display: none;
}

.modal-mobile {
  width: 100%;
  padding: 0.4rem 0.8rem;
  margin-top: 0.85rem;
  border: 2px solid #e5e5e5;
  text-align: center;
  line-height: 1.7;
  font-size: 0.8rem;
  color: #272a31;
  background-color: #fff;
  transition: 0.5s ease-out;
}

.modal-mobile:hover {
  transform: translateY(-0.8rem);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}

.contact-me {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.contact-me p {
  margin-top: 1rem;
  text-align: center;
  line-height: 1.7;
  font-size: 0.8rem;
}

.contact-me a {
  margin: 0 auto;
  line-height: 1.7;
  font-size: 0.8rem;
  color: #272a31;
  font-weight: 700;
  border-bottom: 1px solid #272a31;
  transition: 0.5s ease-out;
}

.contact-me a:hover {
  font-size: 0.9rem;
  color: #b93223;
}

/* Global Section */

.global {
  height: 60vh;
  padding: 2rem 0;
  background-color: white;
}

.global-header {
  text-align: center;
  font-size: 18px;
  margin-bottom: 0.5rem;
}

.global-text {
  margin-top: 1rem;
  text-align: center;
  line-height: 1.5;
  font-size: 0.8rem;
  padding: 0.5rem 2rem;
}

.img-globe {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  border: 2px solid #e5e5e5;
  width: 90%;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2rem auto;
  transition: 0.5s ease-out;
}

.img-globe:hover {
  transform: translateY(-0.8rem);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.5);
}

.global-img {
  width: 200px;
  margin: 0 auto;
}

#content1::after {
  content: "\a";
  white-space: pre;
}

.alumni-con {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

.alumni {
  height: 90vh;
  padding: 2rem 0;
  background-color: white;
  border-top: 1px solid #dddedf;
}

.alumni h2 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 0.5rem;
  font-family: "Lato", sans-serif;
}

.alumni p {
  text-align: center;
  line-height: 1.5;
  font-size: 0.8rem;
  padding: 0.5rem 2rem;
  margin-bottom: 1rem;
}

.alumni-img {
  width: 350px;
  height: 200px;
  background-image:
    linear-gradient(
      rgba(167, 27, 27, 0.842),
      rgba(230, 57, 57, 0.7)
    ),
    url("./images/iStock-901609212-3.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: 0.5s ease-out;
}

.alumni-img:hover {
  cursor: pointer;
  transform: translateY(-0.8rem);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}

.foot-about {
  background-color: #312d2c;
}

.fot p {
  width: 50%;
  text-align: start;
  font-size: 0.85rem;
  color: #fff;
}

.fot h5 {
  width: 50%;
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .welcome {
    height: 90vh;
  }

  .welcome-text h1 {
    font-size: 3rem;
  }

  .welcome-msg {
    font-size: 1.8rem;
  }

  .modal-desktop {
    display: block;
    width: 80%;
    padding: 1.5rem 3rem;
    margin: 0.5rem auto;
    border: 2px solid #e5e5e5;
    text-align: center;
    line-height: 1.7;
    font-size: 0.8rem;
    color: #272a31;
    background-color: #fff;
    transition: 0.5s ease-out;
  }

  .modal-desktop:hover {
    transform: translateY(-0.8rem);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  }

  .modal-mobile {
    display: none;
  }

  .global {
    height: 55vh;
  }

  #content1::after {
    content: "";
  }

  .global-text {
    width: 60%;
    margin: 0 auto;
  }

  .img-globe {
    width: 50%;
  }

  .alumni {
    height: 60vh;
  }

  .alumni-con {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  .alumni-img {
    margin: 2rem 0;
  }
}
